Subject: Re: Small Torches for Silversmithing

From: [email-masked] (JOSEPH A. ZELINSKI)
Date: Thu, 18 Nov 1993 16:29:24 GMT

In article <[email-masked]>, [email-masked] (Marc Edgar)
w
rites:
>Greetings,
>
>I am just getting into silversmithing and am trying to do it on a
>tight budget.  The other day I was in a Radio Shack store where I
>saw a very small butane torch.  It was about 4 inches tall
>and took a cartridge refil.
>
>My question is, are these torches suitable for soldering small
>items, like jewelry?
>
>Thanks for your advice,
>Marc Edgar
>[email-masked]
>

    Marc, If you are serious about silversmithing, try to find other places
 to skimp on expenses. The hand tools you will need are not particularly
 expensive. But *do* buy a good torch. My all time favorite is "The Little
 Torch" made by Tescom Corp,2600 Niagara Lane, Minneapolis,MN.
    This is an Oxy-Acetylene torch which can be operated from a standard set
 of regulators used for other torch kits,or you can invest in the entire
 miniature tank and regulator setup from Tescom. The whole setup is probably
 around $350.00  The torch alone can be had for about $100 from any good
 welding supplier, and many suppliers of jewelry equipment.
    The torch kit included 5 tiny tips with orifices from .003" to .025", and
 is more than satisfactory for all types of silver or gold work, as the flame
 temp is in the same range as larger Oxy-Acet torches, that is 3500 to 6300 deg
 F. but the flame is tiny  enough to do the most delicate work.
                                                        Cheers!
                                                        Joe Zelinski
                                                        [email-masked]

---

From: [email-masked] (Mark Defrates)
Date: 20 Nov 1993 06:39:57 GMT

>>My question is, are these torches suitable for soldering small

I solder about 10 hours a week and concur with other posters that the
Little Torch or any other oxy-acetylene or oxy/propane setup are the most     
appropriate for jewelry applications using hard solder.  However, The Smith
acteylene air and PrestoLite torches also work well for all but the finest
work.  I use them when I run out of oxygen and am too busy to haul my tank down to be refilled.  I also concur with other posters that saving money on 
soldering equipment is the worst place to save.  PrestoLites are available at 
most welding supply stores and should cost, with tank,no more than $150.  I use oxy propane with my Little Torch for silver because it is cheaper and cooler,
and may inhibit firescale.
Hope this helps. 
air or PrestoLite torches work well for all but the smallest work.
D
ir 
C
C
C
air or Presto-Lite torches also work well for all but the finest work
C
air

A

D
D
I solder about 10 hours a week, using primarily a Little Torch and concur with other